/* Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */


body {
	background-color: #fff;
	color: #333;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.625;
	margin: 0;
}

@media only screen and (max-width: 640px) {

  body {
  	font-size: 15px;
  	font-size: 1.5rem;
  }
  
}

div, p {
	font-size: 15px;
	font-size: 1.5rem;
  line-height: 1.6;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 20px;
}

/* Entry Content
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	margin-left: 20px;
}

.entry-content-features h3 {
  font-size: 20px;
  font-size: 2rem;
} 

.entry-content .feature-list > li {
  font-size: 15px;
  font-size: 1.5rem;
  list-style-type: circle;
  line-height: 1.2;
  margin-left: -40px;
  margin-bottom: 10px;
} 


.entry-content h3 {
  font-size: 20px;
  font-size: 2rem;
} 

.entry-content h4 {
  font-size: 17px;
  font-size: 1.7rem;
} 

.container .one-half-first h2 {
  font-size: 20px;
  font-size: 2rem;
  font-weight: 900;
  line-height: 1.4;
  text-transform: uppercase;
}

.container .one-half-first h3 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.6;
}

.container .one-half-first h4 {
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 1.6;
}

.video img.centered,
.video .aligncenter {
	margin: 0 auto;
}

.video img.alignnone,
.video .alignnone {
	margin-bottom: 0;
}

.video img.alignleft {
	margin: 0;
}

.video img.alignright {
	margin: 0;
}

/* Custom styles
---------------------------------------------------------------------------------------------------- */

.highlight {
  color: #901c01;
}

.mc4wp-alert {
  color: #fff;
  padding: 10px;
}

.mc4wp-alert p {
  font-weight: bold;
  margin: 0;
}

.mc4wp-success {
  background-color: #1A8192;
}

.mc4wp-error {
  background-color: #901c01;
}

.hidden-xs {
  display: none;
  visibility: hidden;
}

.strapline {
	padding: 20px 0 0 0;
}

.landing-page .entry-title, .section-page .entry-title {
	font-size: 40px;
	font-size: 4rem;
  margin-bottom: 0;
	padding: 40px 30px 0;
  text-align: left;
}

.index .entry-header h2 {
  color: #1c8191;
	font-size: 25px;
	font-size: 2.5rem;
  font-weight: 700;
  padding: 0 30px;
	text-align: left;
}

.column p {
	font-size: 18px;
	font-size: 1.8rem;
  line-height: 1.4;
}

.column-single {
  margin: 0 auto;
	max-width: 680px;
}

.error404 .entry {
  margin: 160px auto 60px;
	max-width: 680px;
}

.awsm-personal-info span {
  text-transform: none;
  font-size: 1.4rem;
  font-size: 14px;
}

.cards-style.style-2 figcaption a {
    color:#0073E5;
    text-decoration: underline;
}

.cards-style.style-2 .awsm-flip-front {
    height: 350px !important;
}

.scrollUp {
    display: inline-block;
    background-color: #1A8192;
    border-radius: 4px;
    color: #fff;
    width: 50px;
    height: 50px;
    padding-top: 4px;
    text-align: center;
}

.scrollUp:hover {
    background-color: #333;
    color: #fff;
}

@media only screen and (min-width: 960px) {
  
  .strapline h1 {
  	font-size: 24px;
  	font-size: 2.4rem;
    font-weight: 700;
  }

  .strapline h2 {
  	font-size: 32px;
  	font-size: 3.2rem;
    font-weight: 700;
  }

  .main-header h2 {
    color: #283593;
  	font-size: 2.8rem;
    font-weight: 400;
    padding: 20px 0 0 0;
  }
  
  .entry-content h4 {
    font-size: 18px;
    font-size: 1.8rem;
  } 
  
  .home .strapline {
  	padding: 80px 30px 0 0;
  }
  
  .home .entry-hero .strapline {
  	padding: 60px 30px 0 0;
  }
  
  .home .strapline-mini {
  	padding-top: 40px;
  }
  
  .home .covid .strapline-mini {
  	padding-top: 0;
  }
  
  .column-page .strapline {
  	padding: 40px 40px 0 0;
  }
  
  .column-page .strapline h2 {
  	font-size: 35px;
  	font-size: 3.5rem;
    font-weight: 700;
  }
  
  .container .one-half-first h4 {
    font-size: 18px;
    font-size: 1.8rem;
  }
  
  .strapline div, .strapline p {
  	font-size: 17px;
  	font-size: 1.7rem;
    line-height: 1.6;
  }
  
  .entry-content .feature-list > li {
    font-size: 17px;
    font-size: 1.7rem;
  } 
  
  .column-page .strapline div, .column-page .strapline p {
  	font-size: 22px;
  	font-size: 2.2rem;
    line-height: 1.4;
  }
  
  .landing-page .entry-title, .section-page .entry-title, .column-page .entry-title {
  	font-size: 60px;
  	font-size: 6rem;
  	padding: 50px 30px  20px;
    text-align: center;
  }
  
  .index .entry-header h2 {
  	font-size: 30px;
  	font-size: 3rem;
    margin: 0 auto;
    padding: 0;
  	text-align: center;
    max-width: 700px;
  }

}

@media only screen and (min-width: 1800px) {

  div, p {
  	font-size: 18px;
  	font-size: 1.8rem;
    line-height: 1.6;
  }
  
  .column p {
  	font-size: 20px;
  	font-size: 2rem;
    line-height: 1.4;
  }
  
  .home .entry-hero .strapline {
  	padding: 80px 30px 0 0;
  }
  
  .strapline h1 {
  	font-size: 32px;
  	font-size: 3.2rem;
    font-weight: 700;
  }
   
  .main-header h2 {
  	font-size: 3.8rem;
    padding: 80px 60px 0 0;
  }
  
  .entry-content h3 {
    font-size: 24px;
    font-size: 2.4rem;
  }

  .container .one-half-first h2 {
    font-size: 23px;
    font-size: 2.3rem;
  }
  
  .strapline div, .strapline p {
  	font-size: 18px;
  	font-size: 1.8rem;
    line-height: 1.6;
  }
  
  .entry-content .feature-list > li {
    font-size: 18px;
    font-size: 1.8rem;
  } 
  
  .home .strapline {
  	padding: 80px 30px 0 0;
  }

  .home .strapline-mini {
  	padding-top: 40px;
  }

  .column-page .strapline {
  	padding: 40px 40px 40px 0;
  }

  .column-page .strapline h2 {
  	font-size: 45px;
  	font-size: 4.5rem;
    font-weight: 700;
  }
  
  .container .one-half-first h3 {
    font-size: 24px;
    font-size: 2.4rem;
  }

  .column-page .strapline div, .column-page .strapline p {
  	font-size: 28px;
  	font-size: 2.8rem;
    line-height: 1.4;
  }
  
  .landing-page .entry-title, .section-page .entry-title {
  	font-size: 80px;
  	font-size: 8rem;
  	padding: 60px 0 20px;
    text-align: center;
  }
  
  .column-sub .entry-title {
  	padding-bottom: 0;
  }
  
  .index .entry-header h2 {
  	font-size: 40px;
  	font-size: 4rem;
  	text-align: center;
    max-width: 900px;
  }

}

.column {
	padding: 30px 0 10px;
}

.column h2 {
	font-weight: 700;
}

.column-page .column-post .intro-text p {
	font-size: 25px;
	font-size: 2.5rem;
  line-height: 1.4;
}

.border-top {
	border-top: 1px solid #F2F2F2;
}

.text-center {
  text-align: center;
}

.text-byline {
  text-align: left;
}

@media only screen and (min-width: 960px) {
 
  .text-byline {
    text-align: center;
  }
  
}

.media {
  padding: 60px 0;
	text-align: left;
}

.home-media {
  padding-top: 0;
	text-align: center;
}

.container .video {
    border: 1px solid #f2f2f2;
    padding: 5px;
}

.container .video:hover {
    border: 1px solid #d5d5d5;
}

.container .one-half-first {
  border-top: 3px solid #e5e5e5;
  padding: 50px 20px 0 0;
}

.story__link {
  color: #283593;
  font-weight: 700;
  position: relative;
  margin-right: 24px;
  text-decoration: none;
}

.story__link-reverse {
  color: #fff;
}

.index .story__link {
  margin-right: 0;
}

.story__link::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -8px;
    width: calc(100%);
    height: 3px;
    background-color: #283593;
    transition: background-color .2s ease-in-out
}

.story__link-reverse::after {
    background-color: #fff;
}

.story__link:hover, .story__link:focus, .story__link:active {
    outline: none;
    text-decoration: none
}

.story__link:hover::after, .story__link:focus::after, .story__link:active::after {
    background-color: #505c6e
}

.url__link {  
  transition: background .1s, color .1s;
  border-bottom: 3px solid #283593;
  border-bottom: 3px solid rgba(19, 29, 157, 0.25);
  color: #283593;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: -1px;
  padding-bottom: 1px;
  position: relative;
  text-decoration: none;
}

.url__link:hover {
    border-bottom: 3px solid #283593;
    color: #283593;
}

.url__link-reverse {
  border-bottom: 3px solid #fff;
  border-bottom: 3px solid rgba(255, 255, 255, 0.25);
  color: #fff;
}

.url__link-reverse:hover {
  border-bottom: 3px solid #fff;
  color: #fff;
}

.url__link-highlight {
    border-bottom: 3px solid #1c8191;
    border-bottom: 3px solid rgba(28, 129, 145, 0.25);
    color: #1c8191;
}

.url__link-highlight:hover {
    border-bottom: 3px solid #ab3418;
    color: #901c01
}

.section-page .entry-header {
  margin: 0 auto;
  max-width: 1440px;
}

.column-sub .entry-title {
	padding-bottom: 0;
}

.landing-page .home-title {
	font-size: 30px;
	font-size: 6rem;
	margin: 80px auto;
  max-width: 1140px;
  text-align: center;
}

.landing-page .magic-title {
	font-size: 30px;
	font-size: 6rem;
  font-weight: 700;
	margin: 80px auto;
}

.landing-page .brand-logo {
    padding: 30px 90px;
    text-align: center;
}

.entry-content .Results {
    padding: 42px 30px 35px;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto
}

.gca-column-feature {
    background: #82d2b6;
}

@media only screen and (max-width: 640px) {
 
  .entry-content .Results {
      padding: 0 30px 35px;
  }

}

.entry-content .Results .ResultsImages {
    position: relative
}

.entry-content .Results .ResultsImages .ResultsLeft,
.entry-content .Results .ResultsImages .ResultsRight {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    max-width: 45%
}

.entry-content .Results .ResultsImages .ResultsLeft img,
.entry-content .Results .ResultsImages .ResultsRight img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-width: 100%
}

.entry-content .Results .ResultsImages .ResultsLeft {
    left: 0
}

.entry-content .Results .ResultsImages .ResultsRight {
    right: 0
}

.entry-content .Results .ResultsImages .ResultsMain {
    position: relative;
    z-index: 100;
    text-align: center
}

.entry-content .Results .ResultsImages .ResultsMain img {
    max-width: 60%
}

.awsm-flip-back .awsm-personal-info, .awsm-flip-back .awsm-contact-info {
  text-align: left;
}

#cookie-notice {
  font-size: 15px;
  font-size: 1.5rem;
}

.button {
  background-color: #283593;
  font-weight: 900;
  margin-top: 5px;
  text-align: center;
}

@media only screen and (min-width: 960px) {
 
  .button {
    border-radius: 30px;
    font-size: 17px;
    font-size: 1.7rem;
  }  
  
  .button.large {
    font-size: 22px;
    font-size: 2.2rem;
  }  
  
}

@media only screen and (max-width: 960px) {

  #cookie-notice .cookie-notice-container {
    padding: 20px;
    text-align: left;
  }

  #cookie-notice .cn-button {
    margin-left: 0;
  }
  
  .button {
  	display: block;
    margin-top: 20px;
    text-align: center;
  }
  
}

/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Inner
--------------------------------------------- */

.site-inner {
	clear: both;
	margin: 0 auto;
	padding: 60px 30px 0;
}

.home .site-inner, .landing-page .site-inner, .column-page .site-inner {
	padding: 0;
}

/* Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #125B67; /* #b72d2c #cb0814 #d51b3a (jama) #e24438 #89041c (jama) #651337 */
  box-shadow: none;
	padding: 2px 30px 6px;
}



/* Title Area
--------------------------------------------- */

.site-title {
	font-size: 20px;
	font-size: 2.2rem;
	font-weight: 900;
}

.site-title a,
.site-title a:focus,
.site-title a:hover {
	color: #fff;
	text-decoration: none;
}

/* Site Navigation
----------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: block;
	float: none;
	position: relative;
}

.genesis-nav-menu a {
	color: #fff;
	display: block;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 700;
	outline-offset: -1px;
	padding-bottom: 12px;
	padding-top: 12px;
	text-decoration: none;
}

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #fff;
	text-decoration: none;
}

.genesis-nav-menu .sub-menu,
.genesis-nav-menu .sub-menu a {
	width: 100%;
}

.genesis-nav-menu .sub-menu {
	clear: both;
	display: none;
	left: -9999px;
	margin: 0;
	opacity: 1;
	padding-left: 15px;
	position: static;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #125B67;
	font-size: 14px;
	font-size: 1.4rem;
  font-weight: normal;
	position: relative;
	word-wrap: break-word;
}

.genesis-nav-menu .menu-item:focus,
.genesis-nav-menu .menu-item:hover {
	position: relative;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

/* Responsive Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-responsive-menu {
	display: none;
	padding-bottom: 15px;
	position: relative;
}

.menu-toggle,
.sub-menu-toggle {
	background-color: transparent;
	border-width: 0;
	color: #fff;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	visibility: visible;
}

.menu-toggle:focus,
.menu-toggle:hover,
.sub-menu-toggle:focus,
.sub-menu-toggle:hover {
	background-color: transparent;
	border-width: 0;
	color: #999;
}

.menu-toggle {
	float: right;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 15px 0;
	position: relative;
	z-index: 1000;
}

.menu-toggle.activated::before {
	content: "\f335";
}

.site-header .menu-toggle::before {
	float: left;
	margin-right: 5px;
	position: relative;
	text-rendering: auto;
	top: 1px;
}

.sub-menu-toggle {
	float: right;
	padding: 9px 10px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}

.sub-menu .sub-menu-toggle {
	padding: 12px 10px;
}

.sub-menu-toggle::before {
	display: inline-block;
	text-rendering: auto;
	-webkit-transform: rotate( 0 );
	-ms-transform:     rotate( 0 );
	transform:         rotate( 0 );
	transition: transform .25s ease-in-out;
}

.sub-menu-toggle.activated::before {
	-webkit-transform: rotate( 180deg );
	-ms-transform:     rotate( 180deg );
	transform:         rotate( 180deg );
}

/* Content Area
---------------------------------------------------------------------------------------------------- */

/* Entry Content
--------------------------------------------- */


.landing-page .entry-header, .landing-page .entry-content {
	padding: 20px 0;
}

.landing-page .entry-hero {
	background: #1A8192;
	background: linear-gradient(to bottom right, #1A8192, #125B67 50%);
  color: #fff;
}

.landing-page .entry-hero .image-blurred-edge {
    background: url('images/hero-sm.png') no-repeat;
    width: 600px;
    height: 300px;
    /* you need to match the shadow color to your background or image border for the desired effect*/
    box-shadow: 0 0 60px 40px #125B67 inset;
    margin: 40px 0;
}

@media only screen and (min-width: 1800px) {

  .landing-page .entry-hero .image-blurred-edge {
      background: url('images/hero.png') no-repeat;
      width: 600px;
      height: 380px;
      margin: 60px 0;
  }

}

.landing-page .entry-teaser-hero {
	background-color: #F3F9FD;
}

.column-page .entry-content .vertical-spacer {
  margin-top: 30px;
  margin-bottom: 0;
  padding-top: 30px;
}

@media only screen and (max-width: 640px) {

  .landing-page .entry-header, .landing-page .entry-content {
  	padding-bottom: 0;
  }
  
}

.index .entry-teaser {
  padding-top: 0;
	text-align: center;
}

.entry-teaser .teaser {
  /* background: transparent url(images/teaser.png) no-repeat center; */
  padding: 10px 0;
}

.index .entry-teaser h3 {
	font-size: 3rem;
}

.index .entry-teaser p {
	font-size: 2rem;
}

.container {
  padding: 0 30px;
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 960px) {
  
  .hidden-xs {
    display: block;
  }
  
  .landing-page .brand-logo {
    margin: 0 auto;
    padding: 30px 0;
  }
  
  .media {
    padding: 30px 0 30px;
  }
  
  .home .media {
    padding: 30px 0 30px;
  }
  
  .border-left {
  	border-left: 1px solid #F2F2F2;
    padding-left: 50px;
  }
  
  /* Site Navigation
  --------------------------------------------- */
  
  .genesis-nav-menu a:focus,
  .genesis-nav-menu a:hover,
  .genesis-nav-menu .current-menu-item > a,
  .genesis-nav-menu .current-page-parent > a,
  .genesis-nav-menu .current-page-ancestor > a {
    border-bottom: 3px solid #fff;
    padding-bottom: 8px;
  }
  
	/* Site Header
	--------------------------------------------- */

	.site-header {
		position: fixed;
		width: 100%;
		z-index: 9999;
	}

	/* Genesis Menu
	--------------------------------------------- */

	.genesis-nav-menu .menu-item {
		display: inline-block;
	}

	.genesis-nav-menu .menu-item:focus,
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu > .menu-bold > a {
		font-weight: 700;
	}

	.genesis-nav-menu > .menu-highlight > a {
		background-color: #333;
		border-radius: 3px;
		color: #fff;
		font-weight: 600;
		margin-left: 15px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.genesis-nav-menu > .menu-highlight > a:hover,
	.genesis-nav-menu > .menu-highlight > a:focus {
		background-color: #0073e5;
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu,
	.genesis-responsive-menu .genesis-nav-menu .sub-menu a {
		width: 220px;
	}

	.genesis-nav-menu .sub-menu {
		border-top: 1px solid #125B67;
    background: #125B67;
		opacity: 0;
    padding-top: 30px;
		padding-left: 0;
		padding-bottom: 10px;
		position: absolute;
		transition: opacity .4s ease-in-out;
	}

	.genesis-nav-menu .sub-menu a {
		border: 1px solid #125B67;
		border-top: 0;
		padding-bottom: 8px;
		padding-top: 8px;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -46px 0 0 179px;
	}

	/* Responsive Menu
	--------------------------------------------- */

	.genesis-responsive-menu {
		display: block;
		padding-top: 15px;
	}

	.menu-toggle,
	.sub-menu-toggle {
		display: none;
		visibility: hidden;
	}
  
	/* Header Menu
	--------------------------------------------- */

	.nav-primary .genesis-nav-menu a {
		margin-left: 15px;
		margin-right: 15px;
		padding-left: 0;
		padding-right: 0;
	}
  
	.nav-primary .genesis-nav-menu .sub-menu a {
		margin-left: 0;
		margin-right: 0;
		padding-left: 15px;
		padding-right: 15px;
	}

	/* Site-Inner
	--------------------------------------------- */

	.site-inner {
		margin-top: 70px;
		max-width: 680px;
	}
  
	.home .site-inner, .landing-page .site-inner {
		margin-top: 0;
		max-width: 100%;
	}
  
	.column-page .site-inner {
		max-width: 100%;
	}
  
	.footer-widgets .wrap {
		max-width: 1440px;
	}

	/* Content
	--------------------------------------------- */

	.content {
		float: left;
    margin-top: 70px;
		width: 100%;
	}
  
	.container {
    margin: 0 auto;
		max-width: 1140px;
  }
  
  /* Entry Content
  --------------------------------------------- */

  .entry-teaser .teaser {
    padding: 30px 0 0;
  }
  
  /* WordPress
  --------------------------------------------- */

  .gallery-caption,
  .wp-caption-text {
  	font-size: 14px;
  	font-size: 1.4rem;
  	font-weight: 400;
  	margin-bottom: 20px;
  	text-align: left;
  }
  

}

@media only screen and (min-width: 1800px) {

	/* Site-Inner
	--------------------------------------------- */
  
	.footer-widgets .wrap {
		max-width: 1440px;
	}
  
	/* Content
	--------------------------------------------- */
  
	.container {
    margin: 0 auto;
		max-width: 1440px;
  }
  
	.column-single .container {
		max-width: 800px;
  }

}

